using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BlacksmithWorkshopBusinessLogic.OfficePackage.HelperModels
{
    public class WordTable
    {
        public List<string> Headers { get; set; } = new();
        public List<List<string>> RowText { get; set; } = new();
        public int Columns { get; set; }
    }
}
